prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_generic_printer_internal
Description: Abseil generic_printer_internal library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_strings = 20260107, absl_str_format = 20260107, absl_log_internal_container = 20260107, absl_requires_internal = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_generic_printer_internal 
Cflags: -I${includedir} -DNOMINMAX
